<?php
/*+**********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 ************************************************************************************/
$languageStrings = array(
	'SINGLE_Calendar'              => 'Calendrier'                      , 
	'LBL_ADD_TASK'                 => 'Ajouter une tâche'                    , 
	'LBL_ADD_EVENT'                => 'Ajouter un événement'           , 
	'LBL_RECORDS_LIST'             => 'Liste'                       , 
	'LBL_EVENTS'                   => 'Evènements'                 , 
	'LBL_TODOS'                    => 'Tâches'                     , 
	'LBL_CALENDAR_SETTINGS'        => 'Paramètres du Calendrier'           , // TODO: Review
	'LBL_CALENDAR_SHARING'         => 'Partage de Calendrier'            , // TODO: Review
	'LBL_DEFAULT_EVENT_DURATION'   => 'Durée par défaut'      , // TODO: Review
	'LBL_CALL'                     => 'Appel'                        , // TODO: Review
	'LBL_OTHER_EVENTS'             => 'Autres Evenements'                , // TODO: Review
	'LBL_MINUTES'                  => 'Minutes'                     , // TODO: Review
	'LBL_SELECT_USERS'             => 'Selectionner  Utilisateur'                , // TODO: Review
	'LBL_EVENT_OR_TASK'            => 'Evénement / Tâche'                ,
	'LBL_TASK_INFORMATION'         => 'Details de la Tâche'                 , 
	'LBL_EVENT_INFORMATION'        => 'Détails de l\'événement'   ,
	'Subject'                      => 'Sujet'                       , 
	'Start Date & Time'            => 'Date & heure de début'      , 
	'Activity Type'                => 'Type'                        , 
	'Send Notification'            => 'Envoyer notification'        , 
	'Location'                     => 'Localisation'                , 
	'End Date & Time'              => 'Date et heure de fin'        , 
	'LBL_ACTIVITY_TYPES'           => 'Type d\'Activité'              , 
	'LBL_CONTACTS_SUPPORT_END_DATE' => 'Fin de support'              , 
	'LBL_CONTACTS_BIRTH_DAY'       => 'Date de naissance'               , 
	'LBL_ADDED_CALENDARS'          => 'Calendriers ajoutés'             , // TODO: Review
	'Call'                         => 'Appels'                      , 
	'Meeting'                      => 'Rendez-vous'                 , 
	'Task'                         => 'Tâche'                        , // TODO: Review
	'Planned'                      => 'Prévu'                   , 
        'Held'                         => 'Tenue',
        'Not Held'                     => 'Pas tenue',
	'Completed'                    => 'Terminé'                    , 
	'Pending Input'                => 'En attente'                  , 
	'Not Started'                  => 'Non commencé'               , 
	'Deferred'                     => 'Reporté'                    , 
	'Medium'                       => 'Normale'                     , 
	'LBL_CHANGE_OWNER'             => 'Changer assignation'         , 
	'LBL_EVENT'                    => 'Activité'                   , 
	'LBL_TASK'                     => 'Tâche'                      , 
	'LBL_TASKS'			=> 'Tâches',
	'LBL_CALENDAR_VIEW'            => 'Vue Calendrier'               , 
	'LBL_SHARED_CALENDAR'          => 'Calendrier Partagé'             , // TODO: Review
	'LBL_DAY0'                     => 'Dimanche'                      , // TODO: Review
	'LBL_DAY1'                     => 'Lundi'                      , // TODO: Review
	'LBL_DAY2'                     => 'Mardi'                     , // TODO: Review
	'LBL_DAY3'                     => 'Mercredi'                   , // TODO: Review
	'LBL_DAY4'                     => 'Jeudi'                    , // TODO: Review
	'LBL_DAY5'                     => 'Vendredi'                      , // TODO: Review
	'LBL_DAY6'                     => 'Samedi'                    , // TODO: Review
	'first'                        => 'Premier'                       , // TODO: Review
	'last'                         => 'Dernier'                        , // TODO: Review
	'LBL_DAY_OF_THE_MONTH'         => 'jour du mois'            , // TODO: Review
	'LBL_ON'                       => 'le'                          , // TODO: Review
	'Daily'                        => 'Jour(s)'                      , // TODO: Review
	'Weekly'                       => 'Semaine(s)'                     , // TODO: Review
	'Monthly'                      => 'Mois(s)'                    , // TODO: Review
	'Yearly'                       => 'Annuel'                        , // TODO: Review
        'LBL_DEFAULT_STATUS_TYPE'      => 'Statut par défaut & Type'    ,
        'LBL_STATUS'                   => 'Statut'                      ,
        'LBL_TYPE'                     => 'Catégorie',
	//Fixing colors for Shared Calendar and My Calendar
	'LBL_EDIT_COLOR' => 'Modifier la couleur',
	'LBL_ADD_CALENDAR_VIEW' => 'Ajouter Calendrier',
	'LBL_SELECT_USER_CALENDAR' => "Sélectionnez Calendrier de l'utilisateur",
	'LBL_SELECT_CALENDAR_COLOR' => 'Sélectionnez la couleur du Calendrier',
	'LBL_EDITING_CALENDAR_VIEW' => "Édition Calendrier",
	'LBL_DELETE_CALENDAR' => 'Supprimer Calendrier',
	'LBL_SELECT_ACTIVITY_TYPE' => "Sélectionner le type d'activités",
	'Tasks' => 'Tâches',
);
$jsLanguageStrings = array(
	'LBL_ADD_EVENT_TASK'           => 'Ajouter Evenement / Tâche'            , 
	'JS_TASK_IS_SUCCESSFULLY_ADDED_TO_YOUR_CALENDAR' => 'Tâche ajouté avec succès à votre calendrier', // TODO: Review
	'LBL_CANT_SELECT_CONTACT_FROM_LEADS' => 'Ne peut pas sélectionner le contact depuis les prospects', // TODO: Review
        'JS_FUTURE_EVENT_CANNOT_BE_HELD' => 'Ne peut être tenu dans l\'avenir',
	
	//Calendar view label translation
	'LBL_MONTH' => 'Mois',
	'LBL_TODAY' => 'Aujourd\'hui',
	'LBL_DAY' => 'Jour',
	'LBL_WEEK' => 'Semaine',
	
	'LBL_SUNDAY' => 'Dimanche',
	'LBL_MONDAY' => 'Lundi',
	'LBL_TUESDAY' => 'Mardi',
	'LBL_WEDNESDAY' => 'Mercredi',
	'LBL_THURSDAY' => 'Jeudi',
	'LBL_FRIDAY' => 'Vendredi',
	'LBL_SATURDAY' => 'Samedi',
	
	'LBL_SUN' => 'Dim',
	'LBL_MON' => 'Lun',
	'LBL_TUE' => 'Mar',
	'LBL_WED' => 'Mer',
	'LBL_THU' => 'Jeu',
	'LBL_FRI' => 'Ven',
	'LBL_SAT' => 'Sam',
	
	'LBL_JANUARY' => 'Janvier',
	'LBL_FEBRUARY' => 'Février',
	'LBL_MARCH' => 'Mars',
	'LBL_APRIL' => 'Avril',
	'LBL_MAY' => 'Mai',
	'LBL_JUNE' => 'Juin',
	'LBL_JULY' => 'Juillet',
	'LBL_AUGUST' => 'Août',
	'LBL_SEPTEMBER' => 'Septembre',
	'LBL_OCTOBER' => 'Octobre',
	'LBL_NOVEMBER' => 'Novembre',
	'LBL_DECEMBER' => 'Décembre',
	
	'LBL_JAN' => 'Jan',
	'LBL_FEB' => 'Fev',
	'LBL_MAR' => 'Mar',
	'LBL_APR' => 'Apr',
	'LBL_MAY' => 'Mai',
	'LBL_JUN' => 'Jui',
	'LBL_JUL' => 'Jui',
	'LBL_AUG' => 'Aou',
	'LBL_SEP' => 'Sep',
	'LBL_OCT' => 'Oct',
	'LBL_NOV' => 'Nov',
	'LBL_DEC' => 'Déc',
	
	'LBL_ALL_DAY' => 'Journée complète',
	'Mobile Call' => 'Appel Mobile',
	//End
	
	//Fixing colors for Shared Calendar and My Calendar
	'JS_CALENDAR_VIEW_COLOR_UPDATED_SUCCESSFULLY' => "Couleur du calendrier mis à jour avec succès",
	'JS_CALENDAR_VIEW_DELETE_CONFIRMATION' => 'Etes-vous sûr de vouloir supprimer cette vue du calendrier?',
	'JS_CALENDAR_VIEW_ADDED_SUCCESSFULLY' => "Calendrier ajouté avec succès",
	'JS_CALENDAR_VIEW_DELETED_SUCCESSFULLY' => "Calendrier supprimé avec succès",
	'JS_NO_CALENDAR_VIEWS_TO_ADD' => "Pas de vue calendrier d'ajouter",
	'JS_EDIT_CALENDAR' => 'Modifier Calendrier',
);
