<?php
/*+**********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 ************************************************************************************/
$languageStrings = array(
	'Reports'                      => 'Rapports'                     , // TODO: Review
	'SINGLE_Reports'               => 'Rapport'                      , // TODO: Review
	'LBL_FOLDER_NOT_EMPTY'         => 'Dossier non vide'         ,
	'LBL_MOVE_REPORT'              => 'Déplacer'                   ,
	'LBL_CUSTOMIZE'                => 'Personnaliser'               ,
	'LBL_REPORT_EXPORT_EXCEL'      => 'Export Excel'                ,
	'LBL_REPORT_PRINT'             => 'Imprimer'                    ,
	'LBL_STEP_1'                   => 'Etape 1'                      ,
	'LBL_STEP_2'                   => 'Etape 2'                      ,
	'LBL_STEP_3'                   => 'Etape 3'                      ,
	'LBL_REPORT_DETAILS'           => 'Détails'                    ,
	'LBL_SELECT_COLUMNS'           => 'Colonnes'                    ,
	'LBL_FILTERS'                  => 'Filtres'                     ,
	'LBL_FOLDERS'                  => 'Dossiers'                     ,
	'LBL_ADD_NEW_FOLDER'           => 'Nouveau dossier'             ,
	'LBL_FOLDER_NAME'              => 'Nom du dossier'                 ,
	'LBL_FOLDER_DESCRIPTION'       => 'Description du dossier'          ,
	'LBL_WRITE_YOUR_DESCRIPTION_HERE' => 'Entrer une Description'           ,
	'LBL_DUPLICATES_EXIST'         => 'Un Duplica existe'            ,
	'LBL_FOLDERS_LIST'             => 'Liste des dossiers'                ,
	'LBL_DENIED_REPORTS'           => 'Rapports refusés'              ,
	'LBL_NO_OF_RECORDS'            => 'Total enregistrements : '           , // TODO: Review
	'LBL_MORE_RECORDS_TXT'		   => 'Seulement 1000 enregistrements sont affichés ci-dessous. Merci de faire un export pour voir tous les enregistrements',
	'LBL_ADD_RECORD'               => 'Ajouter un Rapport'                  ,
	'LBL_ADD_FOLDER'               => 'Ajouter un dossier'                  ,
	'LBL_REPORT_DELETE_DENIED'     => 'Permission refusée pour effacer le Rapport',
	'LBL_FOLDER_CAN_NOT_BE_DELETED' => 'Ce dossier ne peut être effacé',
	'LBL_REPORTS_LIST'             => 'Liste des rapports'                ,
	'LBL_REPORT_NAME'              => 'Nom'                         ,
	'LBL_REPORT_FOLDER'            => 'Dossier'                     ,
	'LBL_DESCRIPTION'              => 'Description'                 ,
	'PRIMARY_MODULE'               => 'Module Principal'              ,
	'LBL_SELECT_RELATED_MODULES'   => 'Selectionner Module liés'      ,
	'LBL_MAX'                      => 'Valeur max'                  ,
	'LBL_NEXT'                     => 'Suivant'                     ,
	'LBL_REPORTS'                  => 'Liste des Rapports'                ,
	'LBL_GROUP_BY'                 => 'Groupé par'                    ,
	'LBL_SORT_ORDER'               => 'Tri'                  ,
	'LBL_ASCENDING'                => 'Ascendant'                   ,
	'LBL_DESCENDING'               => 'Descendant'                  ,
	'LBL_CALCULATIONS'             => 'Calculs'                     ,
	'LBL_COLUMNS'                  => 'Colonnes'                    ,
	'LBL_SUM_VALUE'                => 'Somme'                       ,
	'LBL_AVERAGE'                  => 'Moyenne'                     ,
	'LBL_LOWEST_VALUE'             => 'Valeur la plus basse'        ,
	'LBL_HIGHEST_VALUE'            => 'Valeur la plus haute'               ,
	'LBL_GENERATE_REPORT'          => 'Génerer Rapport'             ,
	'LBL_SUM'                      => 'Somme'                       ,
	'LBL_AVG'                      => 'Moyenne'                     ,
	'LBL_MIN'                      => 'Valeur min'                  ,
	'LBL_FIELD_NAMES'              => 'Totaux'                      ,
	'LBL_REPORT_CSV'               => 'Export CSV'                  ,
	'LBL_VIEW_DETAILS'             => 'Afficher Détails'           ,
	'LBL_GENERATE_NOW'             => 'Génerer maintenant'                , // TODO: Review
	'Report Name'                  => 'Nom du rapport'                         ,
	'Account and Contact Reports'  => 'Comptes et contacts'         ,
	'Lead Reports'                 => 'Prospects'                   ,
	'Potential Reports'            => 'Affaires'                    ,
	'Activity Reports'             => 'Activités'                  ,
	'HelpDesk Reports'             => 'Tickets'                     ,
	'Product Reports'              => 'Produits'                    ,
	'Quote Reports'                => 'Devis'                       ,
	'PurchaseOrder Reports'        => 'Commandes'                   ,
	'SalesOrder Reports'           => 'Ventes'                      ,
	'Invoice Reports'              => 'Factures'                    ,
	'Campaign Reports'             => 'Campagnes'                   ,
	'Contacts by Accounts'         => 'Contacts par compte'         ,
	'Contacts without Accounts'    => 'Contacts sans compte'        ,
	'Contacts by Potentials'       => 'Contacts par affaires'       ,
	'Contacts related to Accounts' => 'Contacts liés à un compte',
	'Contacts not related to Accounts' => 'Contacts isolés'            ,
	'Contacts related to Potentials' => 'Contacts liés à une affaire',
	'Lead by Source'               => 'Prospects par origine'       ,
	'Lead Status Report'           => 'Prospects par statut'        ,
	'Potential Pipeline'           => 'Pipeline'                    ,
	'Closed Potentials'            => 'Affaire gagnée'             ,
	'Potential that have Won'      => 'Affaire remportée'          ,
	'Tickets by Products'          => 'Tickets par produits'        ,
	'Tickets by Priority'          => 'Tickets par priorité'       ,
	'Open Tickets'                 => 'Tickets ouverts'             ,
	'Tickets related to Products'  => 'Tickets relatifs à un produit',
	'Tickets that are Open'        => 'Tous les tickets ouverts'    ,
	'Product Details'              => 'Détails produits'           ,
	'Products by Contacts'         => 'Produits par contacts'       ,
	'Product Detailed Report'      => 'Produit détaillé'          ,
	'Products related to Contacts' => 'Produits liés à des contacts',
	'Open Quotes'                  => 'Devis en cours'              ,
	'Quotes Detailed Report'       => 'Rapport devis en cours'      ,
	'Quotes that are Open'         => 'Les devis en cours'          ,
	'PurchaseOrder by Contacts'    => 'Commandes par contact'       ,
	'PurchaseOrder Detailed Report' => 'Rapport détaillé des commandes',
	'PurchaseOrder related to Contacts' => 'Commande liée aux contacts' ,
	'Invoice Detailed Report'      => 'Rapport détaillé des factures',
	'Last Month Activities'        => 'Activité du mois dernier'   ,
	'This Month Activities'        => 'Activité du mois en cours'  ,
	'Campaign Expectations and Actuals' => 'Prévisionnels et réels campagne'      ,
	'SalesOrder Detailed Report'   => 'Rapport détaillé des ventes',
	'Email Reports'                => 'Rapport sur les Email'               ,
	'Contacts Email Report'        => 'Rapport Contacts Email'       ,
	'Accounts Email Report'        => 'Rapport Comptes Email'  ,
	'Leads Email Report'           => 'Rapport Prospects Email'          ,
	'Vendors Email Report'         => 'Rapport Vendeurs Email'        ,
	'Emails sent to Contacts'      => 'Emails envoyés aux Contacts'     ,
	'Emails sent to Organizations' => 'Emails envoyés aux Affaires',
	'Emails sent to Leads'         => 'Emails envoyés aux Prospects'        ,
	'Emails sent to Vendors'       => 'Emails envoyés aux Vendeurs'      ,
	'LBL_PRINT_REPORT'             => 'Imprimer Rapport'                , // TODO: Review
	'LBL_RECORDS'                  => 'Enregistrements'                     , // TODO: Review
	'LBL_LIMIT_EXCEEDED'           => 'Seul 1000 + enregistrements sont affichés. Faire un export CSV ou Excel afin de voir tous les enregistrements', // TODO: Review
	'LBL_TOP'                      => 'Top'                         , // TODO: Review
	'LBL_ALL_REPORTS'              => 'Tous les Rapports'                 , // TODO: Review
	'LBL_CALCULATION_CONVERSION_MESSAGE' => 'Les calculs sont sur la base de la devise de réference de votre CRM', // TODO: Review
);
$jsLanguageStrings = array(
	'JS_DUPLICATE_RECORD'          => 'Rapport Duplica'            , // TODO: Review
	'JS_CALCULATION_LINE_ITEM_FIELDS_SELECTION_LIMITATION' => 'Limitation: Les champs produits/services (Prix Liste, Remise & Quantité) peuvent être utilisés seulement lorsque d\'autres champs calculés ne sont pas présents .', // TODO: Review
);