<?php
/*+**********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 ************************************************************************************/
$languageStrings = array(
	'APPTITLE'                     => 'vtiger CRM'                  , 
	'POWEREDBY'                    => 'Propulsé par vtiger CRM'       , 
	'LBL_READ_LICENSE'             => 'License'                     , 
	'LBL_PRIVACY_POLICY'           => 'Politique de confidentialité', 
	'LBL_SELECT_ALL'               => 'Tous'                        , 
	'LBL_SELECT_TO_LOAD_LIST'      => 'Selectionner La liste ZZ'         , // TODO: Review
	'LBL_CREATING_NEW'             => 'Créer nouveau'                , 
	'LBL_EDITING'                  => 'Edition'                     , 
	'LBL_SAVE'                     => 'Enregistrer'                 , 
	'LBL_CANCEL'                   => 'Annuler'                     , 
	'LBL_BACK'                     => 'Retour'                      , 
	'LBL_IMPORT'                   => 'Importer'                    , 
	'LBL_EXPORT'                   => 'Exporter'                    , 
	'LBL_FIND_DUPLICATES'          => 'Trouver les doublons'        , 
	'LBL_MORE'                     => 'Plus'                        , 
	'LBL_ACTIONS'                  => 'Actions'                     , 
	'LBL_ADD'                      => 'Ajouter'                     , 
	'LBL_EDIT'                     => 'Editer'                      , 
	'LBL_DELETE'                   => 'Supprimer'                   , 
	'LBL_SETTINGS'                 => 'Paramètres'               , 
	'LBL_ADD_COMMENT'              => 'Ajouter un commentaire'                 , 
	'LBL_EDIT_FIELDS'              => 'Editer Champs'                 , 
	'LBL_EDIT_WORKFLOWS'           => 'Editer Workflows'              , 
	'LBL_EDIT_PICKLIST_VALUES'     => 'Editer Listes déroulantes'        , 
	'LBL_EDIT_MAILSCANNER'         => 'Convertir Emails'              , 
	'LBL_RECORD_DELETE'            => 'L\'enregistrement que vous tentez de visualiser a été supprimé.', 
	'LBL_RECORD_NOT_FOUND'         => 'L\'enregistrement que vous cherchez n\'existe pas', 
	'LBL_SELECT'                   => 'Sélectionner'               , 
	'LBL_CLEAR'                    => 'Effacer'                     , 
	'LBL_YES'                      => 'Oui'                         , 
	'LBL_NO'                       => 'Non'                         , 
	'LBL_SHOW_COMPLETE_DETAILS'    => 'Détails complets'            , // TODO: Review
	'LBL_MASS_EDITING'             => 'Edition de masse'                , 
	'LBL_DESELECT_ALL_RECORDS'     => 'Désélectionner tous'        , 
	'LBL_QUICK_CREATE'             => 'Création rapide'            , 
	'LBL_SEND_EMAIL'               => 'Envoyer Email'                  , 
	'LBL_ALL_EMAILS'               => 'Tous les emails'          , 
	'LBL_MUTIPLE_EMAIL_SELECT_ONE' => 'Cet enregistrement contient plusieurs comptes emails. Merci de sélectionner le compte auquel vous souhaitez envoyer un email', 
	'LBL_GO_TO_FULL_FORM'          => 'Afficher le formulaire complet'             , 
	'LBL_SEND_SMS'                 => 'Envoyer un SMS'              , 
	'LBL_FOUND'                    => 'trouvé(e)'                  , 
	'LBL_CLICK_ADD'                => 'Ajouter'                   , 
	'LBL_ADD_MORE_FIELDS'          => 'Ajouter des champs'             , 
	'LBL_ADD_NOTE'                 => 'Ajouter une note'            , 
	'LBL_CREATE_NEW'               => 'Créer Nouveau'                  , 
	'LBL_ADD_EVENT'                => 'Ajouter Evenement'                   , 
	'LBL_ADD_TASK'                 => 'Ajouter Tâche'              , 
	'LBL_MARKETING_AND_SALES'      => 'MARKETING & Ventes'           , 
	'LBL_TOOLS_HEADER'             => 'Outils'                       , 
	'LBL_SUPPORT'                  => 'SUPPORT'                     , 
	'LBL_INVENTORY'                => 'INVENTAIRE'                   , 
	'LBL_ANALYTICS'                => 'ANALYSES'                   , 
	'LBL_HOME'                     => 'Accueil'                     , 
	'LBL_LAST_VIEWED_RECORDS'      => 'Derniers Enregistrements vus'         , 
	'LBL_DASHBOARD'                => 'Tableau de bord'             , 
	'LBL_USER_SETTINGS'            => 'Paramètres utilisateurs'               , 
	'LBL_MY_PREFERENCES'           => 'Mes préférences'           , 
	'LBL_SIGN_OUT'                 => 'Déconnexion'                , 
	'LBL_HELP'                     => 'Aide'                        , 
	'LBL_DOCUMENTATION'            => 'Documentation'               , // TODO: Review
	'LBL_VIDEO_TUTORIAL'           => 'Tutorial Vidéo'              , // TODO: Review
	'LBL_FEEDBACK'                 => 'Retour sur expérience'      , 
	'LBL_CHAT_SUPPORT'			   => 'assistance par chat',
	'LBL_CRM_SETTINGS'             => 'Configuration CRM '          , 
	'LBL_ON_DEMAND_ADMIN'          => 'Ajouter/Effacer Utilisateurs'          , // TODO: Review
	'LBL_ANNOUNCEMENT'             => 'Annonce'                , 
	'LBL_CALENDAR'                 => 'Agenda'                      , 
	'LBL_POST'                     => 'Post'                        , 
	'LBL_GUIDER'                   => 'Guider'                      , // TODO: Review
	'LBL_DISPLAY_TYPE'             => 'Type Affichage'                , // TODO: Review
	'LBL_DISPLAY_WIDETYPE'         => 'Large'                        , // TODO: Review
	'LBL_DISPLAY_MEDIUMTYPE'       => 'Medium'                      , // TODO: Review
	'LBL_DISPLAY_NARROWTYPE'       => 'Etroit'                      , // TODO: Review
	'LBL_TAG_THIS_RECORD'          => 'Tagger cet enregistrement'             , // TODO: Review
	'LBL_PAGE'                     => 'Page'                        , // TODO: Review
	'LBL_LISTVIEW_PAGE_JUMP'       => 'Saut de Page'                   , // TODO: Review
	'LBL_USER'                     => 'Collaborateur'               , 
	'LBL_GROUP'                    => 'Groupe'                      , 
	'Last Modified By'             => 'Dernière modification par'            , 
	'Created Time'                 => 'Date de création'           , 
	'Modified Time'                => 'Date de modification'        , 
	'Description'                  => 'Description'                 , 
	'Assigned To'                  => 'Assigné à'                 , 
	'LBL_LOADING'                  => 'Chargement...'               , 
	'LBL_LOADING_WIDGET'           => 'Chargement Widget'              , 
	'LBL_LOADING_LISTVIEW_CONTENTS' => 'Chargement en cours patientez.'       , 
	'LBL_UPDATES'                  => 'Mise(s) à jour'                     , 
	'LBL_SHOW_FULL_DETAILS'        => 'Montrer les détails'           , // TODO: Review
	'LBL_SUMMARY_DETAILS'          => 'Résumé des détails'             , 
	'LBL_ADD_NEW_COMMENT'          => 'Ajouter un commentaire'             , 
	'LBL_NO_UPDATES'               => 'Pas de mise à jour'                  , 
	'LBL_ACTIVITIES'               => 'Activités'                  , // TODO: Review
	'LBL_NO_PENDING_ACTIVITIES'    => 'Aucune Activité en suspens'       , // TODO: Review
	'LBL_SUMMARY'                  => 'Résumé'                     , // TODO: Review
	'LBL_DETAILS'                  => 'Détails'                     , // TODO: Review
	'LBL_SEARCH_FOR'               => 'Rechercher'                  , 
	'LBL_IN'                       => 'Dans'                        , 
	'LBL_TYPE_SEARCH'              => 'Saississez pour rechercher'              , 
	'LBL_SEARCH_BUTTON'            => 'Boutton de recherche'               , 
	'LBL_ADVANCE_SEARCH'           => 'Recherche Avancée'                    , 
	'LBL_LOADING_PLEASE_WAIT'      => 'Chargement en cours patientez.'       , 
	'LBL_USERS'                    => 'Collaborateurs'              , 
	'LBL_GROUPS'                   => 'Groupes'                      , 
	'LBL_FULL_FORM'                => 'Formulaire complet'                   , 
	'LBL_SIMPLE_FORM'              => 'Formulaire simple'                 , 
	'LBL_ADD_YOUR_COMMENT_HERE'    => 'Ajouter votre commentaire ici...'    , 
	'LBL_REPLY'                    => 'Réponse'                       , 
	'LBL_VIEW_THREAD'              => 'Voir la discussion'                 , 
	'LBL_NO_COMMENTS'              => 'Aucun commentaire'                 , 
	'LBL_REPLIES'                  => 'Réponses'                     , 
	'Accounts'                     => 'Comptes'                     , 
	'Assets'                       => 'Actifs'                      , 
	'Calendar'                     => 'Agenda'                      , 
	'Campaigns'                    => 'Campagnes'                   , 
	'Contacts'                     => 'Contacts'                    , 
	'Documents'                    => 'Documents'                   , 
	'Leads'                        => 'Prospect'                    , 
	'ModComments'                  => 'Commentaires'                , 
	'Potentials'                   => 'Affaires'                    , 
	'PriceBooks'                   => 'Grille tarifaire'            , 
	'Products'                     => 'Produits'                    , 
	'Project'                      => 'Projets'                     , 
	'ProjectMilestone'             => 'Jalons Projet'          , 
	'ProjectTask'                  => 'Tâches Projet'               , 
	'ServiceContracts'             => 'Contrats de Service'         , 
	'Services'                     => 'Services'                    , 
	'Vendors'                      => 'Fournisseurs'                , 
	'Rss'                          => 'RSS'                         , 
	'Quotes'                       => 'Devis'                       , 
	'PurchaseOrder'                => 'Commande Fournisseur'        , 
	'SalesOrder'                   => 'Commande Client'             , 
	'Invoice'                      => 'Facture'                     , 
	'MailManager'                  => 'Mail Manager'                , // TODO: Review
	'Activities'				   => 'Activités'					,
    'Portal'                       => 'Portail'                   ,
	'LBL_ADD_RECORD'               => 'Ajouter Enregistrement'                  , 
	'LBL_RECENTLY_MODIFIED'        => 'Modifié récemment'           , 
	'LBL_RECORDS_LIST'             => 'Liste des enregistrements'                , 
	'LBL_RECORD_SUMMARY'           => 'Résumé de l\´enregistrement'              , 
	'LBL_ACCESS_DENIED_FOR'        => 'Accès Refusé pour'           , 
	'LBL_GO_BACK'                  => 'Retour'                      , 
	'LBL_NO_DATA_AVAILABLE'        => 'Aucune données disponibles'           , 
	'LBL_GLOBAL_SEARCH'            => 'Saisir un mot-clé et tapez entrer', 
	'LBL_ALL_RECORDS'              => 'Tous les enregistrements'                 , // TODO: Review
	'LBL_NO_RECORDS_FOUND'         => 'Aucun enregistrement trouvé'            , // TODO: Review
	'LBL_AND'                      => 'et'                          , 
	'LBL_OR'                       => 'Ou'                          , 
	'LBL_NONE'                     => '--Aucun--'                   , 
	'LBL_APPROVE'                  => 'Approuver'                     , 
	'LBL_DENY'                     => 'Refuser'                        , 
	'LBL_EQUALS'                   => 'égal'                      , 
	'LBL_NOT_EQUAL_TO'             => 'différent de'                , 
	'LBL_STARTS_WITH'              => 'Commence par'                 , 
	'LBL_ENDS_WITH'                => 'fini par'                    , 
	'LBL_CONTAINS'                 => 'contient'                    , 
	'LBL_DOES_NOT_CONTAIN'         => 'ne contient pas'           , 
	'LBL_LESS_THAN'                => 'inférieur à'               , 
	'LBL_GREATER_THAN'             => 'supérieur à'               , 
	'LBL_LESS_THAN_OR_EQUAL'       => 'inférieur ou égal'         , 
	'LBL_GREATER_OR_EQUAL'         => 'supérieur ou égal'         , 
	'LBL_BEFORE'                   => 'avant'                      , 
	'LBL_AFTER'                    => 'après'                       , 
	'LBL_BETWEEN'                  => 'entre'                     , 
    'LBL_IS_NOT_EMPTY'             => 'n\'est pas vide'             ,
	'LBL_SEARCH'                   => 'Rechercher'                  , 
	'LBL_SEARCH_IN'                => 'Rechercher dans'                   , 
	'LBL_ADD_CONDITION'            => 'Ajouter une condition'               , 
	'LBL_ADD_GROUP'                => 'Ajouter un groupe'                   , 
	'LBL_FILTER_CONDITIONS'        => 'Filtrer les Conditions'           , 
	'LBL_ALL_CONDITIONS'           => 'Toutes Conditions'              , 
	'LBL_ALL_CONDITIONS_DESC'      => 'Toutes les conditions doivent être remplies'  , 
	'LBL_ANY_CONDITIONS'           => 'Une condition'              , 
	'LBL_ANY_CONDITIONS_DESC'      => 'Au moins une condition doit être remplie', 
	'LBL_SELECT_FIELD'             => 'Sélectionner un Champ'                , 
	'LBL_SELECT_MODULE'            => 'Sélectionner un Module'               , 
	'LBL_CREATE_NEW_FILTER'        => 'Créer un nouveau Filtre'           , 
	'All'                          => 'Tout'                        , 
	'Others'                       => 'Autres'                      , 
	'Pending'                      => 'En attente'                  , 
	'Public'                       => 'Public'                      , 
	'LBL_SAVE_FILTER'              => 'Sauvegarder Filtre'                 , 
	'LBL_SAVE_MODIFY_FILTER'       => 'Sauvegarder/Modifier Filtre'          , 
	'LBL_SEARCH_RESULTS'           => 'Résultats de recherche'              , 
	'LBL_SAVE_AS_FILTER'           => 'Sauvegarder en tant que Filtre'              , 
	'LBL_NOT_ACCESSIBLE'           => 'Non accessible'              , 
	'LBL_ITEM_DETAILS'             => 'Détails'                    , 
	'LBL_CURRENCY'                 => 'Devise'                     , 
	'LBL_TAX_MODE'                 => 'Mode d\'application des taxes', 
	'LBL_INDIVIDUAL'               => 'Individuel'                  , 
	'LBL_TOOLS'                    => 'Outils'                      , 
	'LBL_ITEM_NAME'                => 'Nom'                         , 
	'LBL_QTY_IN_STOCK'             => 'Qté en stock'               , 
	'LBL_QTY'                      => 'Qté'                        , 
	'LBL_LIST_PRICE'               => 'Prix Catalogue'            , 
	'LBL_TOTAL'                    => 'Total'                       , 
	'LBL_NET_PRICE'                => 'Prix Net'                       , 
	'LBL_DISCOUNT'                 => 'Remise'                      , 
	'LBL_TOTAL_AFTER_DISCOUNT'     => 'Total après remise'         , 
	'LBL_TAX'                      => 'Total taxe'                  , 
	'LBL_ADD_PRODUCT'              => 'Ajouter un produit'          , 
	'LBL_ADD_SERVICE'              => 'Ajouter un Service'          , 
	'LBL_ITEMS_TOTAL'              => 'Total des produits/services'                 , // TODO: Review
	'LBL_SHIPPING_AND_HANDLING_CHARGES' => 'Frais d\'expédition'        , 
	'LBL_PRE_TAX_TOTAL'            => 'Total avant taxes '               , // TODO: Review
	'LBL_TAX_FOR_SHIPPING_AND_HANDLING' => 'Taxe d\'expédition'         , 
	'LBL_SET_SHIPPING_AND_HANDLING_TAXES_FOR' => 'Mettre les taxes de fret et de manutention'           , 
	'LBL_ADJUSTMENT'               => 'Avoir/Reliquat'               , 
	'LBL_DEDUCT'                   => 'Déduire'                    , 
	'LBL_GRAND_TOTAL'              => 'Total TTC'                   , 
	'LBL_ZERO_DISCOUNT'            => 'Aucune'                      , 
	'LBL_OF_PRICE'                 => 'du prix'                     , 
	'LBL_DIRECT_PRICE_REDUCTION'   => 'Réduction directe sur le prix', 
	'LBL_SET_DISCOUNT_FOR'         => 'Remise'            , 
	'LBL_STOCK_NOT_ENOUGH'         => 'Pas assez de stock'            , 
	'LBL_MAX_QTY_SELECT'           => 'Valeur maximale est'           , 
	'LBL_DRAG'                     => 'Saisir'                        , 
	'LBL_TOTAL_TAX_AMOUNT'         => 'Total taxes'                 , 
	'LBL_DIRECT_AMOUNT_DISCOUNT'   => 'Remise directe'              , 
	'LBL_FINAL_DISCOUNT_AMOUNT'    => 'Montant remise'              , 
	'LBL_MORE_CURRENCIES'          => 'Plus de devises'             , 
	'LBL_SET_TAX_FOR'              => 'Saisir taxe'                 , // TODO: Review
	'LBL_GROUP_TAX'                => 'Taxe Groupée'                   , // TODO: Review
	'LBL_BILLING_ADDRESS_FROM'     => 'Copier l\'adresse de facturation depuis'   , // TODO: Review
	'LBL_SHIPPING_ADDRESS_FROM'    => 'Copier l\'adresse d\'expédition depuis'  , // TODO: Review
	'LBL_COPY_SHIPPING_ADDRESS'    => 'Adresse d\'expédition'            , // TODO: Review
	'LBL_COPY_BILLING_ADDRESS'     => 'Adresse de facturation'             , // TODO: Review
	'LBL_CREATE'                   => 'Créer'                      , 
	'LBL_GENERATE'                 => 'Générer'                   , 
	'LBL_DUPLICATE'                => 'Dupliquer'                   , 
	'LBL_ADD_WIDGET'               => 'Ajouter Widget'                  , 
	'LBL_COMMENTS'                 => 'COMMENTAIRES'                , 
	'LBL_REFRESH'                  => 'Actualiser'                  , 
	'LBL_CLOSE'                    => 'Fermer'                      , 
	'LBL_ALL'                      => 'Tout'                        , 
	'LBL_UPDATED'                  => 'Mis à jour'          , 
	'LBL_FROM'                     => 'De'                        , 
	'LBL_TO'                       => 'Pour'                          , 
	'LBL_ON'                       => 'on'                          , 
	'LBL_OF'                       => 'de'                          , 
	'LBL_BY'                       => 'par'                          , 
	'LBL_ADDED'                    => 'ajouté'                       , 
	'LBL_FOR'                      => 'pour'                        , 
	'LBL_CREATED'                  => 'Créé le'                   , 
	'LBL_DELETED'                  => 'Supprimé'                     , 
	'LBL_RESTORED'                 => 'Restauré'                    , 
	'LBL_COMMENTED'                => 'Commenté'                   , 
	'LBL_REMOVED'                  => 'Supprimé'                     , 
	'LBL_REMOVE'                   => 'Supprimer'                      , 
	'LBL_AT'                       => 'à'                          , 
	'LBL_MINE'                     => 'Mes'                        , 
	'History'                      => 'Historique'                  , 
	'Upcoming Tasks'               => 'Tâches à venir'              , 
	'LBL_YEAR'                     => 'Année'                        , 
	'LBL_YEARS'                    => 'Années'                       , 
	'LBL_MONTH'                    => 'Mois'                       , 
	'LBL_MONTHS'                   => 'Mois'                      , 
	'LBL_DAY'                      => 'Jour'                         , 
	'LBL_DAYS'                     => 'Jours'                        , 
	'LBL_HOUR'                     => 'heure'                        , 
	'LBL_HOURS'                    => 'heures'                       , 
	'LBL_MINUTE'                   => 'minute'                      , 
	'LBL_MINUTES'                  => 'minutes'                     , 
	'LBL_SECOND'                   => 'seconde'                      , 
	'LBL_SECONDS'                  => 'secondes'                     , 
	'LBL_JUSTNOW'                  => 'Maintenant'                    , 
	'LBL_CUSTOM_INFORMATION'       => 'Information personnalisée'   , 
	'LBL_NO_RECENT_UPDATES'        => 'Pas de mise à jour récentes'           , 
	'LBL_NO_DATA'                  => 'Aucun résultat'             , 
	'LBL_PERMISSION_DENIED'        => 'Permission refusée'           , 
	'LBL_HANDLER_NOT_FOUND'        => 'Manutentionnaire non trouvé'           , 
	'LBL_FILTER'                   => 'Filtre'                      , 
	'LBL_DUE'                      => 'du'                         , 
	'LBL_COMPLETED'                => 'complété'                   , 
	'LBL_AGO'                      => 'plus tôt'                         , 
	'LBL_CHANGED'                  => 'changé'                     , 
	'Single_Users'                 => 'Collaborateur'               , 
	'LBL_MATCHED_THIS_CRITERIA'    => 'remplissent ce critère'       , 
	'LBL_NO_SCHEDULED_ACTIVITIES'  => 'Aucune activités planifiées'     , 
	'LBL_NO_OVERDUE_ACTIVITIES'    => 'Aucune activités en retard'       , 
	'LBL_NO_UPDATES_OR_COMMENTS'   => 'Aucune mise à jour ou commentaires'      , 
	'LBL_MINI_LIST'                => 'Mini Liste'                   , // TODO: Review
	'Mini List'                    => 'Mini Liste'                   , // TODO: Review
	'LBL_RESULT_FOR_THE_TAG'       => 'Resultats pour le tag'         , // TODO: Review
	'LBL_VIEW_NAME'                => 'Nom de la Vue'                   , 
	'LBL_CREATE_VIEW'              => 'Créer une nouvelle Vue'           , 
	'LBL_BASIC_DETAILS'            => 'Détails de base'               , 
	'LBL_CHOOSE_COLUMNS'           => 'Choisir l\'ordre des colonnes'    , 
	'LBL_MAX_NUMBER_FILTER_COLUMNS' => 'Max 7'                       , 
	'LBL_FILTER_ON_DATE'           => 'Filtrer sur la date'              , 
	'LBL_CHOOSE_FILTER_CONDITIONS' => 'Choisir les filtres'    , 
	'LBL_SET_AS_DEFAULT'           => 'Définir comme défaut'              , 
	'LBL_LIST_IN_METRICS'          => 'Liste des Métriques'             , 
	'LBL_SET_AS_PUBLIC'            => ' Définir comme Public'              , 
	'LBL_ADD_MORE_COLUMNS'         => 'Ajouter plus de Colonnes'            , 
	'LBL_CUSTOM'                   => 'Personnalisé'                      , 
	'LBL_PREVIOUS_FY'              => 'Année Fiscale précédente'                 , 
	'LBL_CURRENT_FY'               => 'Année Fiscale courante'                  , 
	'LBL_NEXT_FY'                  => 'Année Fiscale suivante'                     , 
	'LBL_PREVIOUS_FQ'              => 'TF Précédent'                 , 
	'LBL_CURRENT_FQ'               => 'TF Courant'                  , 
	'LBL_NEXT_FQ'                  => 'TF suivant'                     , 
	'LBL_YESTERDAY'                => 'hier'                   , 
	'LBL_TODAY'                    => 'Aujourd\'hui'                , 
	'LBL_TOMORROW'                 => 'Demain'                    , 
	'LBL_LAST_WEEK'                => 'La semaine dernière'        , 
	'LBL_CURRENT_WEEK'             => 'Cette semaine'                , 
	'LBL_NEXT_WEEK'                => 'La semaine prochaine'                   , 
	'LBL_LAST_MONTH'               => 'Le mois dernier'                  , 
	'LBL_CURRENT_MONTH'            => 'Ce mois'               , 
	'LBL_NEXT_MONTH'               => 'Le mois suivant'                  , 
	'LBL_LAST_7_DAYS'              => 'Les 7 derniers jours'                 , 
	'LBL_LAST_30_DAYS'             => 'Les 30 derniers jours'                , 
	'LBL_LAST_60_DAYS'             => 'Les 60 derniers jours'                , 
	'LBL_LAST_90_DAYS'             => 'Les 90 derniers jours'                , 
	'LBL_LAST_120_DAYS'            => 'Les 120 derniers jours'               , 
	'LBL_NEXT_30_DAYS'             => 'Les 30 prochains jours'                , 
	'LBL_NEXT_60_DAYS'             => 'Les 60 prochains jours'                , 
	'LBL_NEXT_90_DAYS'             => 'Les 90 prochains jours'                , 
	'LBL_NEXT_120_DAYS'            => 'Les 120 prochains jours'               , 
	'LBL_OWNER'                    => 'Propriétaire'                       , 
	'LBL_CREATED_ON'               => 'Crée le'                  , 
	'LBL_MODIFIED_ON'              => 'Modifié le'                 , 
	'LBL_BEFORE_EVENT'             => 'Avant Evenement'               , 
	'Upcoming Activities'          => 'Activités en cours'         , 
	'Overdue Activities'           => 'Activités en retard'          , 
	'Funnel'                       => 'Funnel'                      , 
	'Potentials by Stage'          => 'Affaires par Statut'      , 
	'Pipelined Amount'             => 'Montant du Pipeline'              , 
	'Total Revenue'                => 'Revenu Total'               , 
	'Top Potentials'               => 'Top Affaires'              , 
	'Forecast'                     => 'Prévisions'                    , 
	'Leads Created'                => 'Prospect crée'               , 
	'Leads by Status'              => 'Prospect par statut'             , 
	'Leads by Source'              => 'Prospect par source'             , 
	'Leads by Industry'            => 'Prospect par Industrie'           , 
	'Tickets by Status'            => 'Tickets par statut'           , // TODO: Review
	'Open Tickets'                 => 'Ouvrir Tickets'                , // TODO: Review
	'LBL_EXPORT_ALL_DATA'          => 'Exporter toutes les données', 
	'LBL_EXPORT_DATA_IN_CURRENT_PAGE' => 'Exporter les données de la page courante', 
	'LBL_EXPORT_SELECTED_RECORDS'  => 'Exporter les enregistrements sélectionnés'     , 
	'LBL_EXPORT_RECORDS'           => 'Exporter les types d\'enregistrement', 
	'LBL_NO_RECORD_SELECTED'       => 'Aucun enregistrement sélectionné'         , 
	'LBL_CAN_NOT_REMOVE_DEFAULT_WIDGET' => 'Impossible de supprimer le widget par défaut', 
	'LBL_CUSTOM_VIEW_NAME_DUPLICATES_EXIST' => 'Le filtre existe déjà'       , 
	'LBL_ADD_MANAGE_MODULES'       => 'Ajouter/ Manager les modules'        , 
	'Account Name'                 => 'Nom compte'                  , 
	'Add Comment'                  => 'Ajouter un commentaire'                 , 
	'Adjustment'                   => 'Ajustement'                  , 
	'Annual Revenue'               => 'Revenu Annuel'               , 
	'Apparel'                      => 'Vêtements'                     , 
	'Banking'                      => 'Banque'                     , 
	'Billing Address'              => 'Adresse facturation'         , 
	'Billing City'                 => 'Ville de facturation'                , 
	'Billing Code'                 => 'Code postal facturation'                , 
	'Billing Country'              => 'Pays facturation'             , 
	'Billing Po Box'               => 'Boite Postale facturation'            , 
	'Billing State'                => 'Département facturation'               , 
	'Biotechnology'                => 'Biotechnologie'               , 
	'FedEx'                        => 'FedEx'                       , 
	'UPS'                          => 'UPS'                         , 
	'USPS'                         => 'USPS'                        , 
	'DHL'                          => 'DHL'                         , 
	'BlueDart'                     => 'BlueDart'                    , 
	'Carrier'                      => 'Transporteur'                , 
	'Category'                     => 'Catégorie'                  , 
	'Chemicals'                    => 'Chimie'                   , 
	'City'                         => 'Ville'                       , 
	'Cold Call'                    => 'Appel à froid'                   , 
	'Existing Customer'            => 'Client existant'           , 
	'Self Generated'               => 'Auto généré'              , 
	'Employee'                     => 'Employé'                    , 
	'Partner'                      => 'Partenaire'                     , 
	'Public Relations'             => 'Relations publiques'            , 
	'Direct Mail'                  => 'Courrier'                 , 
	'Conference'                   => 'Conference'                  , 
	'Trade Show'                   => 'Salon'                  , 
	'Web Site'                     => 'Site web'                    , 
	'Word of mouth'                => 'Bouche à oreille'               , 
	'Other'                        => 'Autre'                       , 
	'--None--'                     => '--Aucun--'                   , 
	'Acquired'                     => 'Acquis'                    , 
	'Active'                       => 'Actif'                       , 
	'Market Failed'                => 'Marché échoué'               , 
	'Project Cancelled'            => 'Projet annulé'           , 
	'Shutdown'                     => 'Eteindre'                    , 
	'Communications'               => 'Communications'              , 
	'Construction'                 => 'Construction'                , 
	'Consulting'                   => 'Conseil'                  , 
	'Education'                    => 'Education'                   , 
	'Electronics'                  => 'Electronique'                 , 
	'Energy'                       => 'Energie'                      , 
	'Engineering'                  => 'Engineering'                 , 
	'Entertainment'                => 'Entertainment'               , 
	'Environmental'                => 'Environnemnt'               , 
	'Finance'                      => 'Finance'                     , 
	'Food & Beverage'              => 'Boissons & Nourritures'             , 
	'Government'                   => 'Gouvernement'                  , 
	'Healthcare'                   => 'Santé'                  , 
	'Hospitality'                  => 'Hôtellerie'                 , 
	'Insurance'                    => 'Assurance'                   , 
	'Machinery'                    => 'Machinerie'                   , 
	'Manufacturing'                => 'Manufacture'               , 
	'Media'                        => 'Media'                       , 
	'Not For Profit'               => 'Sans but lucratif'              , 
	'Recreation'                   => 'Recreation'                  , 
	'Retail'                       => 'Détails'                      , 
	'Shipping'                     => 'Transporteur'                    , 
	'Technology'                   => 'Technologie'                  , 
	'Telecommunications'           => 'Telecommunications'          , 
	'Transportation'               => 'Transport'              , 
	'Utilities'                    => 'Service Public'                   , 
	'Contact Name'                 => 'Contact'                     , 
	'Conversion Rate'              => 'Taux de conversion'             , 
	'Shipping Address'             => 'Adresse livraison'           , 
	'Shipping City'                => 'Ville livraison'               , 
	'Shipping State'               => 'Département livraison'              , 
	'Shipping Code'                => 'Code Postal livraison'        , 
	'Shipping Country'             => 'Pays livraison'            , 
	'Shipping Po Box'              => 'Boite Postale livraison'           , 
	'Country'                      => 'Pays'                        , 
	'Created'                      => 'Créé le'                   , 
	'Approved'                     => 'Approuvé'                    , 
	'Delivered'                    => 'Livré'                   , 
	'Cancelled'                    => 'Annulé'                   , 
	'Currency'                     => 'Devise'                     , 
	'LBL_BASE_CURRENCY'            => 'Devise de base'             , 
	'Discount Percent'             => 'Pourcentage de remise'            , 
	'Discount Amount'              => 'Montant de remise'             , 
	'Item Discount Amount'         => 'Item Montant de remise'        , 
	'Item Discount Percent'        => 'Item Pourcentage de remise'       , 
	'Due Date'                     => 'Echéance'                   , 
	'Due Date & Time'              => 'Echéance (Date et heure)'             , 
	'Email'                        => 'Email'                       , 
	'Secondary Email'              => 'Email Secondaire'             , 
	'Other Email'                  => 'Email autre'                 , 
	'Email Opt Out'                => 'Email Opt Out'               , 
    'Is Converted From Lead'       => 'Converti depuis Prospect'       , 
	'Expected Close Date'          => 'Echéance'                   , 
	'Fax'                          => 'Fax'                         , 
	'Last Name'                    => 'Nom'                         , 
	'First Name'                   => 'Prénom'                     , 
	'High'                         => 'Haute'                        , 
	'Low'                          => 'Basse'                         , 
	'In Progress'                  => 'En cours'                    , 
	'Subject'                      => 'Sujet'                       , 
	'Terms & Conditions'           => 'Conditions générales'      , 
	'Item Name'                    => 'Nom Item'                         , 
	'Quantity'                     => 'Quantité'                   , 
	'List Price'                   => 'Grille tarifaire'            , 
	'Item Comment'                 => 'Item Commentaire'                , 
	'Tax1'                         => 'Taxe 1'                        , 
	'Tax2'                         => 'Taxe 2'                        , 
	'Tax3'                         => 'Taxe 3'                        , 
	'Excise Duty'                  => 'Droits de douanes'           , 
	'Total'                        => 'Montant total'               , 
	'Sub Total'                    => 'Sous-total'                  , 
	'Tax Type'                     => 'Type de Taxe'                    , 
	'S&H Amount'                   => 'Montant Fret'                  , 
	'Status'                       => 'Statut'                      , 
	'Vendor Name'                  => 'Fournisseur'                 , 
	'LBL_ADDRESS_INFORMATION'      => 'Détails Addresse'             , 
	'LBL_DESCRIPTION_INFORMATION'  => 'Description'         , 
	'LBL_TERMS_INFORMATION'        => 'Conditions générales'      , 
	'LBL_PRICING_INFORMATION'      => 'Information tarif'           , 
	'LBL_RELATED_PRODUCTS'         => 'Détail produit'             , 
	'LBL_REMINDER_INFORMATION'     => 'Détail Rappel'            , 
	'LBL_FOLDER_SAVED'             => 'Dossier sauvergardé'                , 
	'LBL_FOLDER_EXISTS'            => 'Dossier existe déjà'       , 
	'LBL_FOLDER_DELETED'           => 'Dossier supprimé'              , 
	'Lead Source'                  => 'Source prospect'             , 
	'Mobile'                       => 'Mobile'                      , 
	'Notify Owner'                 => 'Notifier le propriétaire'    , 
	'Other Phone'                  => 'Tél autre'                  , 
	'Phone'                        => 'Téléphone'                 , 
	'State'                        => 'Département'                , 
	'Po Box'                       => 'Boite Postale'                    , 
	'Postal Code'                  => 'Code Postal'                 , 
	'Potential Name'               => 'Nom affaire'                 , 
	'Priority'                     => 'Priorité'                   , 
	'Product Name'                 => 'Produit'                     , 
	'Rating'                       => 'Note'                        , 
	'Related To'                   => 'Relatif à'                  , 
	'Type'                         => 'Type'                        , 
	'Reviewed'                     => 'Revu'                    , 
	'Salutation'                   => 'Salutation '                 , 
	'Street'                       => 'Rue'                         , 
	'Support Start Date'           => 'Début de support'           , 
	'Support Expiry Date'          => 'Fin de support'         , 
	'Sales Start Date'             => 'Début de vente'            , 
	'Sales End Date'               => 'Fin de vente'              , 
	'Open Tickets'                 => 'Ouvrir Ticket'                , // TODO: Review
	'LBL_SELECT_STATUS'            => 'Sélectionnez Statut'           ,
	'LBL_VTIGER_CRM_HONEST_OPEN_SOURCE' => 'vtiger CRM Open Source'        , 
	'SINGLE_Accounts'              => 'Organization'                , // TODO: Review
	'SINGLE_Contacts'              => 'Contact'                     , // TODO: Review
	'LBL_Sun'                      => 'Dim'                         , // TODO: Review
	'LBL_Mon'                      => 'Lun'                         , // TODO: Review
	'LBL_Tue'                      => 'Mar'                         , // TODO: Review
	'LBL_Wed'                      => 'Mer'                         , // TODO: Review
	'LBL_Thu'                      => 'Jeu'                         , // TODO: Review
	'LBL_Fri'                      => 'Ven'                         , // TODO: Review
	'LBL_Sat'                      => 'Sam'                         , // TODO: Review
	'LBL_Jan'                      => 'Jan'                         , // TODO: Review
	'LBL_Feb'                      => 'Fév'                         , // TODO: Review
	'LBL_Mar'                      => 'Mar'                         , // TODO: Review
	'LBL_Apr'                      => 'Avr'                         , // TODO: Review
	'LBL_May'                      => 'Mai'                         , // TODO: Review
	'LBL_Jun'                      => 'Jui'                         , // TODO: Review
	'LBL_Jul'                      => 'Jui'                         , // TODO: Review
	'LBL_Aug'                      => 'Aoû'                         , // TODO: Review
	'LBL_Sep'                      => 'Sep'                         , // TODO: Review
	'LBL_Oct'                      => 'Oct'                         , // TODO: Review
	'LBL_Nov'                      => 'Nov'                         , // TODO: Review
	'LBL_Dec'                      => 'Déc'                         , // TODO: Review
	'LBL_CALENDAR_SETTINGS'        => 'Paramètres calendrier'           , // TODO: Review
	'HelpDesk'                     => 'Tickets'                     , // TODO: Review
	'LBL_TAG_CLOUD'                => 'Nuage de Tag'                   , // TODO: Review
	'LBL_NO_RECORDS'               => 'Aucun enregistrement'                  , // TODO: Review
	'LBL_NO_RELATED'               => 'Aucun lien'                  , // TODO: Review
	'LBL_GLOBAL_SEARCH_MAX_MESSAGE' => 'Seuls les 100 premiers résultats de tous les modules sont affichés ci-dessous. Pour des résultats par module, sélectionner un module et lancez la recherche', // TODO: Review
	'LBL_GLOBAL_SEARCH_MAX_MESSAGE_FOR_MODULE' => 'Seuls les 100 premiers résultats sont affichés ci-dessous. Merci d\'utiliser la recherche avancée pour des résulats plus probants', // TODO: Review
	'LBL ACTION'                   => 'Action'                      , // TODO: Review
	'LBL_NOTE'                     => 'Note'                        , // TODO: Review
	'LBL_SELECT_OPTION'            => 'Choisissez une option'            , // TODO: Review
	'LBL_TOOLTIP'                  => 'Manager les Tooltip'          , // TODO: Review
	'LBL_MODULE_SEQUENCE_NUMBERING' => 'Séquence de numérotation'   , // TODO: Review
	'LBL_CUSTOM_FIELD_MAPPING'     => 'Mapping des champs personnalisés'        , // TODO: Review
	'LBL_WEBFORMS'                 => 'Formulaires Web'                    , // TODO: Review
	'SINGLE_Emails'                => 'Email'                       , // TODO: Review
	'Emails'                       => 'Emails'                      , // TODO: Review
	'LBL_SELECT_EMAIL_IDS'         => 'Sélectionner les addresses emails'      , // TODO: Review
	'LBL_SUBJECT'                  => 'Sujet'                     , // TODO: Review
	'LBL_ATTACHMENT'               => 'Attachement'                  , // TODO: Review
	'LBL_BROWSE_CRM'               => 'Parcourir le CRM'                  , // TODO: Review
	'LBL_SEND'                     => 'Envoyer'                        , // TODO: Review
	'LBL_SAVE_AS_DRAFT'            => 'Sauvegarder en tant que brouilon'               , // TODO: Review
	'LBL_GO_TO_PREVIEW'            => 'Aller à la prévisualisation'               , // TODO: Review
	'LBL_SELECT_EMAIL_TEMPLATE'    => 'Sélectionner un exemple d\'email'       , // TODO: Review
	'LBL_COMPOSE_EMAIL'            => 'Composer Email'               , // TODO: Review
	'LBL_CC'                       => 'Cc'                          , // TODO: Review
	'LBL_BCC'                      => 'Bcc'                         , // TODO: Review
	'LBL_ADD_CC'                   => 'Ajouter Cc'                      , // TODO: Review
	'LBL_ADD_BCC'                  => 'Ajouter Bcc'                     , // TODO: Review
	'LBL_MAX_UPLOAD_SIZE'          => 'Taille de chargement maximum est'      , // TODO: Review
	'LBL_EXCEEDED'                 => 'Excédée'                    , // TODO: Review
        'LBL_MERGE'                    => 'Fusionner',
    
	'LBL_CONVERSION_RATE'          => 'Taux de conversion'             , 
	
	//Translations used for Export to Pdf
	'Valid Date' => 'date de validité',
	'Phone: ' => 'téléphone: ',
	'Issued Date' => "date d'émission",
	'Shipping & Handling Charges' => 'Expédition et frais de manutention',
	'Shipping & Handling Tax:' => 'Expédition et de manutention impôt:',
	'Discount' => 'Réduction',
	'Net Total' => 'Total Net',
	'Product Code' => 'Code produit',
	'Customer Name' => 'Nom du client',
	'Price' => 'Prix',
	'Tax:' => 'Tax:',
	'Contact Name' => 'Nom du contact',
	'Grand Total:' => 'Total:',
	'Fax: ' => 'Fax: ',
	'Website: ' => 'Site web : ',
	'Tax' => 'Tax',
    'LBL_ALPHABETS' => 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z',
	
	//Realted tab strings
	'Service Contracts' => 'Contrats de Service',
	'Projects' => 'Projects',
	'Sales Order' => 'Commande Client',
	'Purchase Order' => 'Commande Fournisseur',
	'List and Campaigns' => 'Liste and Campagnes',
	'Project Tasks' => 'Tâches Projet',
	'Project Milestones' => 'Jalons Projet',
	
	'Labels Editor' => 'Editeur Labels',
	
	//Related tabs of Products
	'Product Bundles' => 'Packs Produit',
	'Parent Product' => 'Produit parent',
	
	'LBL_CUSTOMIZE_MAIN_MENU' => 'Personnaliser le menu principal',//TODO REVIEW
	

	//Comments Field Labels for Workflow
	'Comment' => 'Commenter',
	'Last Comment' => 'Dernier commentaire',
	'Last 5 Comments' => '5 derniers commentaires',
	'All Comments' => 'Tous les commentaires',
	
    //Products Popup View
    'NOT_A_BUNDLE' => 'Pas un pack',
    'LBL_MARK_AS_HELD' => 'Marquer comme tenus',
    'LBL_SMS_MAX_CHARACTERS_ALLOWED' => 'Maximum 160 caractères sont autorisés pour le message texte',
    'LBL_HIDE_COMPLETED_EVENTS' => 'Cachez les événements terminés',
    'LBL_SETUP_WEBFORMS'                 => 'Paramètrer les formulaires web'              , 
);
$jsLanguageStrings = array(
	'JS_EMAIL_SERVER_CONFIGURATION' => 'Configurer le serveur d\'envoi de mail depuis la page des paramètres', 
	'JS_SMS_SERVER_CONFIGURATION'  => 'Configurer les notifications SMS depuis la page des paramètres', 
	'JS_PLEASE_SELECT_ONE_RECORD'  => 'Sélectionner au moin un enregistrement', 
	'JS_PLEASE_ENTER_VALID_EMAIL_ADDRESS' => 'Saisir une adresse email valide', 
	'JS_CONTAINS_ILLEGAL_CHARACTERS' => 'contient des caractères non acceptés' , 
	'JS_PHONE_NUMBER_LENGTH_EXCEEDED' => 'Numéro de téléphone trop long', 
	'JS_ACCEPT_POSITIVE_NUMBER'    => 'Accepte seulement les valeurs positives', 
	'JS_VALUE_SHOULD_BE_GREATER_THAN_ZERO' => 'La valeur doit etre supérieur à zéro', 
	'JS_NUMBER_SHOULD_BE_LESS_THAN_32' => 'Les nombres doivent être inférieur à 32', // TODO: Review
	'JS_PLEASE_ENTER_VALID_DATE'   => 'Saisir une date valide'     , // TODO: Review
	'JS_PLEASE_ENTER_VALID_TIME'   => 'Saisir une heure valide'     , // TODO: Review
	'JS_INVALID_PAGE_NUMBER'       => 'Numéro de page invalide'         , // TODO: Review
	'INVALID_NUMBER_OF'            => 'Nombre invalide'              , 
	'INVALID_NUMBER'               => 'Nombre invalide'              , // TODO: Review
	'JS_LBL_ARE_YOU_SURE_YOU_WANT_TO_DELETE' => 'Etes-vous sur de vouloir supprimer?', 
	'OVERWRITE_EXISTING_MSG1'      => 'Remplacer l\'adresse existante par l\'adresse sélectionnée?', 
	'OVERWRITE_EXISTING_MSG2'      => 'Détails de l\'addresse'             , 
	'SINGLE_Accounts'              => 'Compte'                , 
	'SINGLE_Contacts'              => 'Contact'                     , 
	'LBL_DELETE_CONFIRMATION'      => 'Etes-vous sûr de vouloir supprimer?', 
	'LBL_MASS_DELETE_CONFIRMATION' => 'Etes-vous sûr de vouloir supprimer ces enregistrements?', 
	'JS_LBL_SAVE'                  => 'Sauvegarder'                        , 
	'JS_LBL_CANCEL'                => 'Annuler'                      , 
	'SHOULD_BE_LESS_THAN_TODAY'    => 'Doit être fait avant aujourd\'hui'     , 
	'JS_PLEASE_SELECT_ATLEAST_ONE_OPTION' => 'Séctionner au moins une option', 
	'JS_SELECT_MODULE'             => 'Sélectionner un Module'        , 
	'JS_PLEASE_SELECT_ATLEAST_ONE_MANDATORY_FIELD' => 'Sélectionner au moins un champ obligatoire', 
	'JS_PLEASE_ENTER_INTEGER_VALUE' => 'Saisir un entier'  , 
	'JS_PLEASE_ENTER_DECIMAL_VALUE' => 'Saisir un décimal'  , 
	'JS_SHOULD_BE_LESS_THAN_CURRENT_DATE' => 'Doit être antérieure à aujourd\'hui', 
	'JS_SHOULD_BE_GREATER_THAN_CURRENT_DATE' => 'Doit être supérieure à aujourd\'hui', 
	'JS_SHOULD_BE_GREATER_THAN_OR_EQUAL_TO' => 'doit être supérieur ou égal à', 
	'JS_SHOULD_BE_LESS_THAN_OR_EQUAL_TO' => 'doit être inférieur ou égal à', // TODO: Review
    'JS_CURRENT_DATE' => 'Date actuelle',
	'JS_PERCENTAGE_VALUE_SHOULD_BE_LESS_THAN_100' => 'Pourcentage doit être inférieur à 100', // TODO: Review
	'JS_ACCEPT_ONLY_NUMBER'        => 'Accepte seulement des nombres'        , // TODO: Review
	'JS_THIS_FILE_HAS_ALREADY_BEEN_SELECTED' => 'Ce fichier a déjà été choisi', // TODO: Review
	'JS_MAX_FILE_UPLOAD_EXCEEDS'   => 'Taille de fichier dépassé'     , // TODO: Review
	'JS_THIS_DOCUMENT_HAS_ALREADY_BEEN_SELECTED' => 'Ce Document a déjà été attaché', // TODO: Review
	'JS_FAILED_TO_SAVE'            => 'Echec de sauvegarde', 
	'JS_IMPORT_FILE_CAN_NOT_BE_EMPTY' => 'Fichier d\'import ne peut être vide' , 
	'JS_PLEASE_SELECT_ONE_FIELD_FOR_MERGE' => 'Sélectionner au moins un champ comme critère de fusion', 
	'JS_MAP_NAME_CAN_NOT_BE_EMPTY' => 'Nom du Mapping ne peut être vide'    , 
	'JS_MAP_NAME_ALREADY_EXISTS'   => 'Nom du Mapping existe déjà'     , 
	'JS_SELECT_FILE_EXTENSION'     => 'Sélectionner un fichier avec l\'extension suivante :', 
	'JS_UPLOADED_FILE_SIZE_SHOULD_BE_LESS_THAN' => 'Taille du fichier doit être inférieure à ', // TODO: Review
	'JS_UPLOADED_FILE_SIZE_EXCEEDS' => 'Taille de fichier trop importante'  , // TODO: Review
	'JS_PLEASE_SPLIT_FILE_AND_IMPORT_AGAIN' => 'Merci de découper le fichier en plusieurs petits et faire l\'import.', // TODO: Review
	'JS_FIELD_MAPPED_MORE_THAN_ONCE' => 'Champ mappé plus d\'une fois' , 
	'JS_MAP_MANDATORY_FIELDS'      => 'Mapper les champs obligatoires' , 
	'JS_PLEASE_ENTER_SOME_VALUE'   => 'Entrer une valeur pour la recherche', 
	'JS_YOU_CAN_SELECT_ONLY'       => 'Vous devez sélectionner seulement '         , 
	'JS_ITEMS'                     => 'items'                       , 
	'JS_LBL_PERMISSION'            => 'Permissions'                 , 
	'JS_CHECK_FILE_INTEGRITY'      => 'Contrôle d\'intégrité du fichier'        , 
	'JS_DUPLICATE_RECORD'          => 'Enregistrement en doublon'            , 
	'JS_IS_ENABLED'                => 'Est activé'                  , 
	'JS_IS_DISABLED'               => 'Est désactivé'                 , 
	'JS_PLEASE_ENTER_SOME_TEXT_FOR_COMMENT' => 'Saisir du texte pour commentaire', 
	'JS_LBL_COMMENT_VALUE_CANT_BE_EMPTY' => 'Commentaire ne peut être vide', 
	'JS_REQUIRED_FIELD'            => '* Ce champ est obligatoire'    , 
	'JS_CAN_NOT_REMOVE_DEFAULT_WIDGET' => 'Le Widget par défaut ne peut être supprimé', 
	'JS_NO_CREATE_OR_NOT_QUICK_CREATE_ENABLED' => 'Pas de permission de création', 
	'LBL_IMAGE_DELETED_SUCCESSFULLY' => 'Image supprimée avec succès'  , 
	'LBL_IMAGE_NOT_DELETED'        => 'Image non supprimée'           , 
	'LBL_YES'                      => 'Oui'                         , 
	'LBL_NO'                       => 'Non'                          , 
	'AM'                           => 'AM'                          , 
	'PM'                           => 'PM'                          , 
	'JS_ERROR'                     => 'Erreur'                       , // TODO: Review
	'JS_INFORMATION'               => 'Information'                 , // TODO: Review
	'JS_DO_NOT_HAVE_AN_EMAIL_ID'   => 'N\'a pas d\'adresse email', // TODO: Review
	'NONE_OF_THE_FIELD_VALUES_ARE_CHANGED_IN_MASS_EDIT' => 'Aucune des valeurs n\' a été modifiée pendant l\'édition de masse', // TODO: Review
	'JS_PLEASE_SELECT_AN_ACCOUNT_TO_COPY_ADDRESS' => 'Sélectionner un compte pour copier l\'adresse', // TODO: Review
	'JS_PLEASE_SELECT_AN_CONTACT_TO_COPY_ADDRESS' => 'Sélectionner un contact pour copier l\'adresse', // TODO: Review
	'JS_SELECTED_ACCOUNT_DOES_NOT_HAVE_AN_ADDRESS' => 'Le Compte sélectionné ne contient pas d\'adresse à copier', // TODO: Review
	'JS_SELECTED_CONTACT_DOES_NOT_HAVE_AN_ADDRESS' => 'Le Contact sélectionné ne contient pas d\'adresse à copier', // TODO: Review
	'JS_PLEASE_ENTER_PRIMARY_EMAIL_VALUE_TO_ENABLE_PORTAL_USER' => 'Merci de saisir une adresse email pour activer le portail', // TODO: Review
	'JS_PRIMARY_EMAIL_FIELD_DOES_NOT_EXISTS' => 'Email n\'existe pas ', // TODO: Review
	'JS_PLEASE_ENTER_A_TAG'        => 'Saisir un tag'          , // TODO: Review
	'JS_TAG_NAME_ALREADY_EXIST'    => 'Tag existant'      , // TODO: Review
	'JS_MAX_TAG_LENGTH_EXCEEDS'    => 'La longueur du Tag est trop longue' , // TODO: Review
	'JS_NO_VIEW_PERMISSION_AFTER_SAVE' => 'Vous n\'aurez pas le droit de voir cet enregistrement après sauvegarde. Voulez-vous continuer?', // TODO: Review
	'JS_NO_RECORDS_RELATED_TO_THIS_FILTER' => 'Aucun enregistrement lié à ce filtre', // TODO: Review
	'JS_START_DATE_TIME'           => 'Date et heure de début'           , // TODO: Review
	'JS_END_DATE_TIME'             => 'Date et heure de fin'             , // TODO: Review
	'JS_POSTPONE'                  => 'Retarder'                    , // TODO: Review
	'JS_MESSAGE'                   => 'Message'                     , // TODO: Review
	'JS_MASS_EDIT_LIMIT'	       => "Modifier le fonctionnement de masse peut s'effectuer sur 500 ou moins enregistrements à la fois",
	'JS_SUCCESSFULLY_PINNED'       => 'Raccourci ajouté avec succès' , // TODO: Review
	'JS_SUCCESSFULLY_UNPINNED'     => 'Raccourci supprimé', // TODO: Review
	'JS_SHORTCUT_ALREADY_ADDED'    => 'Le raccourci existe déjà', // TODO: Review
	'JS_MODULE_ENABLED'            => 'Module Activé'              , // TODO: Review
	'JS_MODULE_DISABLED'           => 'Module Désactivé'             , // TODO: Review
	'JS_VALUE_SHOULD_NOT_BE_LESS_THAN' => 'La fréquence de tous cron job configurés ne doit pas être inférieur à', // TODO: Review
	'JS_MINUTES'                   => 'mins'                        , // TODO: Review
	'JS_ITEM_RENAMED_SUCCESSFULLY' => 'Item rennomé avec succès'   , // TODO: Review
	'JS_ITEM_ADDED_SUCCESSFULLY'   => 'Item ajouté avec succès'     , // TODO: Review
	'JS_NO_ITEM_SELECTED'          => 'Aucun item sélectionné'            , // TODO: Review
	'JS_MORE_THAN_ONE_ITEM_SELECTED' => 'Plusieurs items sélectionnés' , // TODO: Review
	'JS_ITEMS_DELETED_SUCCESSFULLY' => 'Items supprimés avec succès'  , // TODO: Review
	'JS_DUPLIACATE_ENTRIES_FOUND_FOR_THE_VALUE' => 'Doublons trouvés pour cette valeur', // TODO: Review
	'JS_USER_EXISTS' => 'Utilsateur déjà existant',//TODO Review
	'JS_REENTER_PASSWORDS' => 'Resaisir Mot de passe',//TODO Review
	'LBL_SIGN_IN_AS_USER'=>'Se signer comme un autre utilisateur va terminer votre session. Etes-vous sur de vouloir continuer?',
    
        // Specific starts - For PBXManager
	'JS_PBX_CALL_FROM' => 'Appel De',
	'JS_PBX_INCOMING_CALL' => 'Appel entrant',
	'JS_PBX_OUTGOING_SUCCESS'=>"Décrochez le combiné d'extension pour composer le numéro",
	'JS_PBX_OUTGOING_FAILURE'=>"Échec de l'appel",
	'JS_PBX_FILL_ALL_FIELDS'=>"S'il vous plaît remplir tous les champs",
	// ends
        
     //Edit view mode Translations
        'JS_CHANGES_WILL_BE_LOST' => 'Vos modifications seront perdues!',
);