<?php
/*+**********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 ************************************************************************************/
$languageStrings = array(
	'MailConverter'   =>   "Mail Converter",
    'MailConverter_Description'   =>   "Convertir emails aux dossiers respectifs",
    'MAILBOX'   =>   "Boîte aux lettres",
    'RULE'   =>   "Article",
    'LBL_ADD_RECORD'   =>   "Ajouter une boîte",
    'ALL'   =>   "Tous",
    'UNSEEN'   =>   "Non lus",
    'LBL_MARK_READ'   =>   "Marquer comme lu",
    'SEEN'   =>   "Lire",
    'LBL_EDIT_MAILBOX'   =>   "Modifier boîte aux lettres",
    'LBL_CREATE_MAILBOX'   =>   "Créer boîte aux lettres",
    'LBL_BACK_TO_MAILBOXES'   =>   "Sauvegardez les boîtes aux lettres",
    'LBL_MARK_MESSAGE_AS'   =>   "Marquer un message comme",
    'LBL_CREATE_MAILBOX_NOW'   =>   "Créer boîte aux lettres aujourd'hui",
    'LBL_ADDING_NEW_MAILBOX'   =>   "Ajout d'un nouveau Boîte aux lettres",
    'MAILBOX_DETAILS'   =>   "Mail Fiche du coffre",
    'SELECT_FOLDERS'   =>   "Sélectionnez Dossiers",
    'ADD_RULES'   =>   "Ajouter des règles",
    'CREATE_Leads_SUBJECT'   =>   "Créer plomb",
    'CREATE_Contacts_SUBJECT'   =>   "Créer un contact",
    'CREATE_Accounts_SUBJECT'   =>   "Créer Organisation",
    'LBL_ACTIONS'   =>   "Actions",
    'LBL_MAILBOX'   =>   "Boîte aux lettres",
    'LBL_RULE'   =>   "Article",
    'LBL_CONDITIONS'   =>   "Conditions",
    'LBL_FOLDERS_SCANNED'   =>   "Dossiers numérisées",
    'LBL_NEXT'   =>   "Suivant",
    'LBL_FINISH'   =>   "Se terminer",
    'TO_CHANGE_THE_FOLDER_SELECTION_DESELECT_ANY_OF_THE_SELECTED_FOLDERS'   =>   "Pour modifier la sélection désélectionner dossier l'un des dossiers sélectionnés",
    'LBL_MAILCONVERTER_DESCRIPTION'   =>   "Mail Converter vous permet de configurer votre boîte aux lettres pour scanner vos e-mails et créer des entités appropriées dans Vtiger CRM. <br /> Vous aurez également besoin de définir des règles pour spécifier les actions qui doivent être effectuées sur vos e-mails. <br /> Vos e-mails sont scanné automatiquement, sauf si vous avez désactivé la tâche de numérisation du courrier dans le planificateur. <br /> <br /> <br />",
    'LBL_MAX_LIMIT_ONLY_TWO'   =>   "Vous pouvez configurer seulement deux boîtes aux lettres",
    'LBL_IS_IN_RUNNING_STATE'   =>   "En état de fonctionnement",
    'LBL_SAVED_SUCCESSFULLY'   =>   "Enregistré avec succès",
    'LBL_CONNECTION_TO_MAILBOX_FAILED'   =>   "Connexion à boîte aux lettres a échoué! <br> Caractères spéciaux ne sont pas autorisés pour serveur, et le nom d'utilisateur.",
    'LBL_DELETED_SUCCESSFULLY'   =>   "Supprimé avec succès",
    'LBL_RULE_DELETION_FAILED'   =>   "la suppression de la règle n'a pas",
    'LBL_RULES_SEQUENCE_INFO_IS_EMPTY'   =>   "Règles info séquence est vide",
    'LBL_SEQUENCE_UPDATED_SUCCESSFULLY'   =>   "Séquence correctement mis à  jour",
    'LBL_SCANNED_SUCCESSFULLY'   =>   "Scanné avec succès",
    
    'Scanner Name'                 => 'Nom du scanner'              , 
    'Server'                       => 'Nom du serveur'              , 
    'Protocol'                     => 'Protocole'                   , 
    'User Name'                    => "Nom d'utilisateur"  , 
    'Password'                     => 'Mot de passe'                , 
    'SSL Type'                     => 'Type SSL'                    , 
    'SSL Method'                   => 'Méthode SSL'                 , 
    'Connect URL'                  => 'URL connexion'               , 
    'Look For'                     => 'Chercher'                    , 
    'After Scan'                   => 'Après scan'       , 
    'Status'                       => 'Statut'                      ,
    'Time Zone'                    => 'Fuseau horaire'              ,
    'Validate SSL Certificate'     => 'Valider le certificat SSL'   ,
    'Do Not Validate SSL Certificate'=> 'Ne pas valider le certificat SSL',
    'markas'                       => 'Après la numérisation'       ,
    //Ends
    'LBL_ENABLE'   =>   "Permettre",
    'LBL_DISABLE'   =>   "Désactiver",
    'LBL_STATUS_MESSAGE'   =>   "Assurez-actif",
    'LBL_VALIDATE_SSL_CERTIFICATE'   =>   "Valider le certificat SSL",
    'LBL_DO_NOT_VALIDATE_SSL_CERTIFICATE'   =>   "Ne pas valider les certificats SSL",
    'LBL_ALL_MESSAGES_FROM_LAST_SCAN'   =>   "Tous les messages de la dernière analyse",
    'LBL_UNREAD_MESSAGES_FROM_LAST_SCAN'   =>   "Les messages non lus de la dernière analyse",
    'LBL_MARK_MESSAGES_AS_READ'   =>   "Marquer les messages comme lus",
    'LBL_I_DONT_KNOW'   =>   "Je ne sais pas",
    'LBL_SCAN_NOW'   =>   "Analyser maintenant",
    'LBL_RULES_LIST'   =>   "Liste des règles",
    'LBL_SELECT_FOLDERS'   =>   "Sélectionnez Dossiers",
    'LBL_DELETED_SUCCESSFULLY'   =>   "Supprimé avec succès",
    'LBL_RULE_DELETION_FAILED'   =>   "la suppression de la règle n'a pas",
    'LBL_SAVED_SUCCESSFULLY'   =>   "Enregistré avec succès",
    'LBL_SCANED_SUCCESSFULLY'   =>   "Scanné avec succès",
    'LBL_IS_IN_RUNNING_STATE'   =>   "est en état de fonctionnement",
    'LBL_FOLDERS_INFO_IS_EMPTY'   =>   "l'information des dossiers est vide",
    'LBL_RULES_SEQUENCE_INFO_IS_EMPTY'   =>   "Règles informations sequnce est vide",
    'LBL_UPDATE_FOLDERS'   =>   "Mettre à  jour les dossiers",
    'fromaddress'   =>   "À partir de",
    'toaddress'   =>   "Pour",
    'subject'   =>   "Sujet",
    'body'   =>   "Corps",
    'matchusing'   =>   "Égaler",
    'action'   =>   "Actions",
    'LBL_PRIORITY'   =>   "Priorité",
    'PRIORITISE_MESSAGE'   =>   "Glissez et déposez bloc de prioriser la règle",
    'LBL_ALL_CONDITIONS'   =>   "Tous",
    'LBL_ANY_CONDITIOn'   =>   "Tous les prix",
    'Contains'   =>   "Contient",
    'Not Contains'   =>   "Ne contient pas",
    'Equals'   =>   "Égal",
    'Not Equals'   =>   "Non Equals",
    'Begins With'   =>   "Commencer",
    'Ends With'   =>   "Fin",
    'Regex'   =>   "Regex",
    'CREATE_HelpDesk_FROM'   =>   "Créer un ticket",
    'UPDATE_HelpDesk_SUBJECT'   =>   "Mise à  jour Ticket",
    'LINK_Contacts_FROM'   =>   "Ajouter au contact [DE]",
    'LINK_Contacts_TO'   =>   "Ajouter au contact [TO]",
    'LINK_Accounts_FROM'   =>   "Ajouter de l'Organisation [DE]",
    'LINK_Accounts_TO'   =>   "Ajouter de l'Organisation [TO]",
    'LINK_Leads_FROM'   =>   "Ajouter à  plomb [DE]",
    'LINK_Leads_TO'   =>   "Ajouter à  plomb [TO]",
    'LBL_UPDATE_FOLDERS'   =>   "Mettre à  jour les dossiers",
    'LBL_UNSELECT_ALL'   =>   "Désélectionner tous",
    'LBL_CONVERT_EMAILS_TO_RESPECTIVE_RECORDS'   =>   "Convertir emails aux dossiers respectifs",
    'LBL_DRAG_AND_DROP_BLOCK_TO_PRIORITISE_THE_RULE'   =>   "La règle numéro indique la priorité. Glisser-déposer pour modifier la priorité.",
    'LBL_ADD_RULE'   =>   "Ajouter une règle",
    'LBL_PRIORITY'   =>   "Priorité",
    'LBL_DELETE_RULE'   =>   "Supprimer la règle",
    'LBL_BODY'   =>   "Corps",
    'LBL_MATCH'   =>   "Égaler",
    'LBL_ACTION'   =>   "Action",
    'LBL_FROM'   =>   "À partir de"
);
$jsLanguageStrings = array(
	'JS_MAILBOX_DELETED_SUCCESSFULLY'   =>   "Boîte aux lettres supprimée avec succès",
    'JS_MAILBOX_LOADED_SUCCESSFULLY'   =>   "Boîte aux lettres chargée avec succès",
);