<?php
/*+**********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 ************************************************************************************/
$languageStrings = array(
	'LBL_ADD_RECORD'               => 'Ajouter un utilisateur'                    , // TODO: Review
	'LBL_MY_PREFERENCES'           => 'Mes préférences'           , 
	'LBL_MORE_INFORMATION'         => 'Informations complémentaires', 
	'LBL_USERLOGIN_ROLE'           => 'Informations'                , 
	'LBL_USER_IMAGE_INFORMATION'   => 'Ma photo'                    , 
	'LBL_CURRENCY_CONFIGURATION'   => 'Configuration des devises', 
	'LBL_ADDRESS_INFORMATION'      => 'Information adresse'         , 
	'LBL_USER_ADV_OPTIONS'         => 'Options avancées de l\'utilisateur', 
	'Asterisk Configuration'       => 'Asterisk Configuration'      , 
	'LBL_HOME_PAGE_COMPONENTS'     => 'Composition de ma page'      , 
	'LBL_TAG_CLOUD_DISPLAY'        => 'Tag Cloud Display'           , // TODO: Review
	'Role'                         => 'Rôle'                       , 
	'Admin'                        => 'Admin'                       , 
	'User Name'                    => 'Nom utilisateur'             , 
	'Default Activity View'        => 'Vue activités par défaut'  , 
	'Default Lead View'            => 'Vue par défaut prospect'    , 
	'Title'                        => 'Fonction'                    , 
	'Office Phone'                 => 'Téléphone (bureau)'        , 
	'Department'                   => 'Département'                , 
	'Reports To'                   => ' Supérieur hiérarchique'   , 
	'Yahoo id'                     => 'Yahoo ID'                    , 
	'Home Phone'                   => 'Téléphone (domicile)'      , 
	'User Image'                   => 'Image/Photo'                 , 
	'Date Format'                  => 'Format des dates'            , 
	'Tag Cloud'                    => 'Mots clés'                  , 
	'Signature'                    => 'Signature'                   , 
	'Street Address'               => 'Adresse'                     , 
	'Password'                     => 'Mot de passe'                , 
	'Confirm Password'             => 'Confirmation'                , 
	'LBL_SHOWN'                    => 'Afficher'                    , 
	'LBL_HIDDEN'                   => 'Masquer'                     , 
	'LBL_SHOW'                     => 'Afficher'                    , 
	'LBL_HIDE'                     => 'Masquer'                     , 
	'LBL_HOME_PAGE_COMPO'          => 'Composition de ma page'      , 
	'LBL_LOGIN_HISTORY'            => 'Historique connexion'        , 
	'LBL_USERDETAIL_INFO'          => 'Affichage des informations relative à', 
	'LBL_DELETE_GROUP'             => 'Supprimer équipe'           , 
	'LBL_DELETE_GROUPNAME'         => 'Equipe à supprimer'         , 
	'LBL_TRANSFER_GROUP'           => 'Transférer assignation vers : ', 
	'LBL_DELETE_USER'              => 'Collaborateurs à supprimer' , 
	'LBL_TRANSFER_USER'            => 'Transférer les assignations vers', 
	'LBL_DELETE_PROFILE'           => 'Supprimer profil'            , 
	'LBL_TRANSFER_ROLES_TO_PROFILE' => 'Profil à supprimer'         , 
	'LBL_PROFILE_TO_BE_DELETED'    => 'Transferer rôles vers profil', 
	'INTERNAL_MAIL_COMPOSER'       => 'Composeur interne d\'email'  , 
	'Asterisk Extension'           => 'Extension Asterisk'          , 
	' Receive Incoming Calls'      => 'Recevoir les appels entrant'      , // TODO: Review
	'Reminder Interval'            => 'Délai de rappel'            , 
	'Webservice Access Key'        => 'Clé d\'accès personnelle au webservice', 
	'Language'                     => 'Langue :'                    , 
	'Theme'                        => 'Thème graphique'            , 
	'Time Zone'                    => 'Fuseau horaire'              , 
	'Decimal Separator'            => 'Séparateur de décimales'   , 
	'Digit Grouping Pattern'       => 'Format des nombres'          , 
	'Digit Grouping Separator'     => 'Séparateur des milliers'       , 
	'Symbol Placement'             => 'Position du symbole monétaire', 
	'Number Of Currency Decimals'  => 'Nombre de décimale pour la devise' , 
	'Truncate Trailing Zeros'      => 'Supprimer les zéros inutiles'     , 
	'Default Call Duration'        => 'Durée par défaut pour les appels (Mins)', // TODO: Review
	'Other Event Duration'         => 'Durée par deáfut pour les autres activités (Mins)' , // TODO: Review
	'Calendar Hour Format'         => 'Format des heures dans le calendrier'        , // TODO: Review
	'Kwajalein'                    => '(UTC-12:00) International Date Line West', 
	'Pacific/Midway'               => '(UTC-11:00) Coordinated Universal Time-11', 
	'Pacific/Samoa'                => '(UTC-11:00) Samoa'           , 
	'Pacific/Honolulu'             => '(UTC-10:00) Hawaii'          , 
	'America/Anchorage'            => '(UTC-09:00) Alaska'          , 
	'America/Los_Angeles'          => '(UTC-08:00) Pacific Time (US &amp; Canada)', 
	'America/Tijuana'              => '(UTC-08:00) Tijuana, Baja California', 
	'America/Denver'               => '(UTC-07:00) Mountain Time (US &amp; Canada)', 
	'America/Chihuahua'            => '(UTC-07:00) Chihuahua, La Paz, Mazatlan', 
	'America/Mazatlan'             => '(UTC-07:00) Mazatlan'        , 
	'America/Phoenix'              => '(UTC-07:00) Arizona'         , 
	'America/Regina'               => '(UTC-06:00) Saskatchewan'    , 
	'America/Tegucigalpa'          => '(UTC-06:00) Central America' , 
	'America/Chicago'              => '(UTC-06:00) Central Time (US &amp; Canada)', 
	'America/Mexico_City'          => '(UTC-06:00) Mexico City'     , 
	'America/Monterrey'            => '(UTC-06:00) Monterrey'       , 
	'America/New_York'             => '(UTC-05:00) Eastern Time (US &amp; Canada)', 
	'America/Bogota'               => '(UTC-05:00) Bogota, Lima, Quito', 
	'America/Lima'                 => '(UTC-05:00) Lima'            , 
	'America/Rio_Branco'           => '(UTC-05:00) Rio Branco'      , 
	'America/Indiana/Indianapolis' => '(UTC-05:00) Indiana (East)'  , 
	'America/Caracas'              => '(UTC-04:30) Caracas'         , 
	'America/Halifax'              => '(UTC-04:00) Atlantic Time (Canada)', 
	'America/Manaus'               => '(UTC-04:00) Manaus'          , 
	'America/Santiago'             => '(UTC-04:00) Santiago'        , 
	'America/La_Paz'               => '(UTC-04:00) La Paz'          , 
	'America/Cuiaba'               => '(UTC-04:00) Cuiaba'          , 
	'America/Asuncion'             => '(UTC-04:00) Asuncion'        , 
	'America/St_Johns'             => '(UTC-03:30) Newfoundland'    , 
	'America/Argentina/Buenos_Aires' => '(UTC-03:00) Buenos Aires'    , 
	'America/Sao_Paulo'            => '(UTC-03:00) Brasilia'        , 
	'America/Godthab'              => '(UTC-03:00) Greenland'       , 
	'America/Montevideo'           => '(UTC-03:00) Montevideo'      , 
	'Atlantic/South_Georgia'       => '(UTC-02:00) Mid-Atlantic'    , 
	'Atlantic/Azores'              => '(UTC-01:00) Azores'          , 
	'Atlantic/Cape_Verde'          => '(UTC-01:00) Cape Verde Is.'  , 
	'Europe/London'                => '(UTC) London, Edinburgh, Dublin, Lisbon', 
	'UTC'                          => '(UTC) Coordinated Universal Time, Greenwich Mean Time', 
	'Africa/Monrovia'              => '(UTC) Monrovia, Reykjavik'   , 
	'Africa/Casablanca'            => '(UTC) Casablanca'            , 
	'Europe/Belgrade'              => '(UTC+01:00) Belgrade, Bratislava, Budapest, Ljubljana, Prague', 
	'Europe/Sarajevo'              => '(UTC+01:00) Sarajevo, Skopje, Warsaw, Zagreb', 
	'Europe/Brussels'              => '(UTC+01:00) Brussels, Copenhagen, Madrid, Paris', 
	'Africa/Algiers'               => '(UTC+01:00) West Central Africa', 
	'Europe/Amsterdam'             => '(UTC+01:00) Amsterdam, Berlin, Bern, Rome, Stockholm, Vienna', 
	'Europe/Minsk'                 => '(UTC+02:00) Minsk'           , 
	'Africa/Cairo'                 => '(UTC+02:00) Cairo'           , 
	'Europe/Helsinki'              => '(UTC+02:00) Helsinki, Riga, Sofia, Tallinn, Vilnius', 
	'Europe/Athens'                => '(UTC+02:00) Athens, Bucharest', 
	'Europe/Istanbul'              => '(UTC+02:00) Istanbul'        , 
	'Asia/Jerusalem'               => '(UTC+02:00) Jerusalem'       , 
	'Asia/Amman'                   => '(UTC+02:00) Amman'           , 
	'Asia/Beirut'                  => '(UTC+02:00) Beirut'          , 
	'Africa/Windhoek'              => '(UTC+02:00) Windhoek'        , 
	'Africa/Harare'                => '(UTC+02:00) Harare'          , 
	'Asia/Kuwait'                  => '(UTC+03:00) Kuwait, Riyadh'  , 
	'Asia/Baghdad'                 => '(UTC+03:00) Baghdad'         , 
	'Africa/Nairobi'               => '(UTC+03:00) Nairobi'         , 
	'Asia/Tehran'                  => '(UTC+03:30) Tehran'          , 
	'Asia/Tbilisi'                 => '(UTC+04:00) Tbilisi'         , 
	'Europe/Moscow'                => '(UTC+04:00) Moscow, Volgograd', 
	'Asia/Muscat'                  => '(UTC+04:00) Abu Dhabi, Muscat', 
	'Asia/Baku'                    => '(UTC+04:00) Baku'            , 
	'Asia/Yerevan'                 => '(UTC+04:00) Yerevan'         , 
	'Asia/Karachi'                 => '(UTC+05:00) Islamabad, Karachi', 
	'Asia/Tashkent'                => '(UTC+05:00) Tashkent'        , 
	'Asia/Kolkata'                 => '(UTC+05:30) Chennai, Kolkata, Mumbai, New Delhi', 
	'Asia/Colombo'                 => '(UTC+05:30) Sri Jayawardenepura', 
	'Asia/Katmandu'                => '(UTC+05:45) Kathmandu'       , 
	'Asia/Dhaka'                   => '(UTC+06:00) Dhaka'           , 
	'Asia/Almaty'                  => '(UTC+06:00) Almaty'          , 
	'Asia/Yekaterinburg'           => '(UTC+06:00) Ekaterinburg'    , 
	'Asia/Rangoon'                 => '(UTC+06:30) Yangon (Rangoon)', 
	'Asia/Novosibirsk'             => '(UTC+07:00) Novosibirsk'     , 
	'Asia/Bangkok'                 => '(UTC+07:00) Bangkok, Jakarta', 
	'Asia/Brunei'                  => '(UTC+08:00) Beijing, Chongqing, Hong Kong, Urumqi', 
	'Asia/Krasnoyarsk'             => '(UTC+08:00) Krasnoyarsk'     , 
	'Asia/Ulaanbaatar'             => '(UTC+08:00) Ulaan Bataar'    , 
	'Asia/Kuala_Lumpur'            => '(UTC+08:00) Kuala Lumpur, Singapore', 
	'Asia/Taipei'                  => '(UTC+08:00) Taipei'          , 
	'Australia/Perth'              => '(UTC+08:00) Perth'           , 
	'Asia/Irkutsk'                 => '(UTC+09:00) Irkutsk'         , 
	'Asia/Seoul'                   => '(UTC+09:00) Seoul'           , 
	'Asia/Tokyo'                   => '(UTC+09:00) Tokyo'           , 
	'Australia/Darwin'             => '(UTC+09:30) Darwin'          , 
	'Australia/Adelaide'           => '(UTC+09:30) Adelaide'        , 
	'Australia/Canberra'           => '(UTC+10:00) Canberra, Melbourne, Sydney', 
	'Australia/Brisbane'           => '(UTC+10:00) Brisbane'        , 
	'Australia/Hobart'             => '(UTC+10:00) Hobart'          , 
	'Asia/Vladivostok'             => '(UTC+10:00) Vladivostok'     , 
	'Pacific/Guam'                 => '(UTC+10:00) Guam, Port Moresby', 
	'Asia/Yakutsk'                 => '(UTC+10:00) Yakutsk'         , 
	'Pacific/Fiji'                 => '(UTC+12:00) Fiji'            , 
	'Asia/Kamchatka'               => '(UTC+12:00) Kamchatka'       , 
	'Pacific/Auckland'             => '(UTC+12:00) Auckland'        , 
	'Asia/Magadan'                 => '(UTC+12:00) Magadan'         , 
	'Pacific/Tongatapu'            => '(UTC+13:00) Nukualofa'       , 
	'Summary'                      => 'Résumé'                     , // TODO: Review
	'Detail'                       => 'Détail'                      , // TODO: Review
	'LBL_USER_LIST_DETAILS'        => 'Détails'                     , // TODO: Review
	'LBL_USER_DELETED_SUCCESSFULLY' => 'Utilisateur supprimé avec succès',
    'LBL_ACTIVE_USERS' => 'Les utilisateurs actifs',
    'LBL_INACTIVE_USERS' => 'Les utilisateurs inactifs',
    'LBL_DELETE_USER_PERMANENTLY' => "Supprimer l'utilisateur de façon permanente",
    'LBL_RESTORE' => 'Restaurer',
    'LBL_USER_RESTORED_SUCCESSFULLY' => 'Utilisateur restauré avec succès',
	'LBL_ALMOST_THERE'	=>	'On y est presque!',
	'LBL_ABOUT_ME'		=>	'À propos de moi',
	'LBL_WE_PROMISE_TO_KEEP_THIS_PRIVATE'	=>	'(Nous promettons de garder ceci privé)',
	'LBL_ALL_FIELDS_BELOW_ARE_REQUIRED'		=>	'(Tous les champs ci-dessous sont obligatoires)',
	'LBL_GET_STARTED'	=> 'Démarrer',
	'LBL_YOUR_CONTACT_NUMBER' => 'Votre numéro de contact',
	'LBL_WHERE_ARE_YOU_FROM' =>	'Où êtes-vous?',
	'LBL_SELECT_COUNTRY'	=> 'Sélectionnez un pays',
	'LBL_COMPANY_SIZE'		=> 'Taille de lentreprise',
	'LBL_JOB_TITLE'			=> 'Titre du poste',
	'LBL_DEPARTMENT'		=> 'Département',
	'LBL_BASE_CURRENCY'		=> 'Devise de base',
	'LBL_CHOOSE_BASE_CURRENCY'	=> 'Choisissez Devise de base',
	'LBL_OPERATING_CURRENCY'	=> 'Devise de référence ne peut pas être modifié ultérieurement. Choisissez votre devise de fonctionnement',
	'LBL_LANGUAGE' => 'Langue',
	'LBL_CHOOSE_LANGUAGE'	=> 'Choisissez la langue',
	'LBL_CHOOSE_TIMEZONE'	=> 'Choisissez Fuseau horaire',
	'LBL_DATE_FORMAT'		=> 'Format de la date',
	'LBL_CHOOSE_DATE_FORMAT'=> 'Choisissez Format de date',
	'LBL_PHONE'	=> 'Téléphone',
);

$jsLanguageStrings = array(
		
	//Curency seperator validation messages
	'JS_DECIMAL_SEPERATOR_AND_GROUPING_SEPERATOR_CANT_BE_SAME' => 'Le séparateur de décimale et des milliers ne peuvent être identiques',
	'JS_ENTER_OLD_PASSWORD'=>'Saisissez votre ancien mot de passe.',
	'JS_ENTER_NEW_PASSWORD'=>'Saisissez votre nouveau mot de passe.',
	'JS_ENTER_CONFIRMATION_PASSWORD'=>'Saisissez votre nouveau mot de passe(confirmation).',
	'JS_REENTER_PASSWORDS'=>'Merci de resaisir votre mot de passe.  The \"nouveau mot de passe\" et \"mot de passe(confirmation)\" ne correspondent pas.',
	'JS_INVALID_PASSWORD'=>'Vouz devez saisir un utilisateur et un mot de passe valide.',
	'JS_PASSWORD_CHANGE_FAILED_1'=>'Le changement de mot de passe a échoué pour ',
	'JS_PASSWORD_CHANGE_FAILED_2'=>' Echec. Un nouveau mot de passe doit être saisi',
	'JS_PASSWORD_INCORRECT_OLD'=>'Ancien mot de passe incorrecte. Resaisir le mot de passe.',
);